/* Background-Images
   ========================================================================== */
.section-paralax {
  background-image: url(../images/black-white/offer-cms-img.jpg);
  background-color: inherit;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 0; }

.section-header {
  background-image: url(../images/black-white/slide-bg.jpg);
  background-size: 100%;
  background-color: inherit;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 300px 0; }

.section-testimonial {
  background-image: url(../images/black-white/testimonials-bg.jpg);
  background-color: inherit;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 0; }
  .section-testimonial:before {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%; }

.section-background {
  background-size: cover !important; }
